/*
 Theme Name:	GeneratePress Child
 Theme URI:		https://www.alphasan.com.au/wp-content/themes/generatepress-child/
 Description:	GeneratePress Child
 Author:		Designed by Eye Jam
 Author URI:	http://www.eyejam.com.au/
 Template:		generatepress
 Version:		2.4.6
 License:		GNU General Public License
 License URI:	http://www.gnu.org/licenses/gpl-2.0.html
 Tags:			blue,white
 Text Domain:	generatepress-child
*/
.footer-widgets {
	background: #58585a;
	background: -moz-linear-gradient(left, #2e2e2f 0%, #58585a 20%, #58585a 80%, #2e2e2f 100%)!important;
	background: -webkit-linear-gradient(left, #2e2e2f 0%, #58585a 20%, #58585a 80%, #2e2e2f 100%)!important;
	background: linear-gradient(to right, #2e2e2f 0%, #58585a 20%, #58585a 80%, #2e2e2f 100%)!important;
}
.footer-widgets .widget-title {
	text-align: center!important;
}
.footer-widgets .widget_nav_menu ul li {
}
.main-navigation ul ul.sub-menu {
    border: 2px solid #979799;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
.menu li.menuheading {
	text-align: center!important;
	background: #b4b4b5!important;
	pointer-events: none!important;
    cursor: default!important;
}
.menu li.menuheading a {
	color: #ffffff!important;
	text-align: center!important;
	pointer-events: none!important;
    cursor: default!important;
}
.menu li.menusideitem a:hover{
	background: #e5e5e6!important;
}
.menu li.menusideitem a{
	padding-left: 10px!important;
	padding-right: 10px!important;
	display: block!important;
}
#mobile-menu .sf-menu {
	background: #ffffff!important;
}
.social-icons-lists .social-icons-list-item a span {
	-webkit-box-shadow: 0px 4px 12px 2px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 4px 12px 2px rgba(0,0,0,0.5);
	box-shadow: 0px 4px 12px 2px rgba(0,0,0,0.5);
}
.woocommerce ul.products li.product .woocommerce-loop-category__title {
	text-align: center;
}
.caldera-grid .btn-default {
    color: #ffffff!important;
	font-family: Futura, 'Trebuchet MS', Arial, sans-serif!important;
	font-size: 16px!important;
    background-color: #2e3192!important;
	border-radius: 12px!important;
	-moz-border-radius: 12px!important;
	-webkit-border-radius: 12px!important;
	border: 2px solid #2e3192!important;
}
.caldera-grid .btn-default:hover {
    background-color: #1e2078!important;
}
.caldera-grid .form-control {
    background-color: #becad4!important;
    border: 2px solid #2e3192!important;
}
.caldera-grid label {
    font-weight: 400!important;
}
.entry-content  .mc4wp-form select {
    background-color: #becad4!important;
    border: 2px solid #2e3192!important;
	padding: 6px 12px 6px 12px!important;
}
#srm_gmp_embed_1,
#srm_gmp_embed_2 {
    border: 3px solid #d4a534!important;
}
.entry-content p {
	text-align: justify;
}
.entry-content .content-column {
	text-align: justify;
}
.entry-content ul.products li {
	list-style: none;
}
.menu-toggle {
	font-size: 22px!important;
}
.entry-content .imgborder {
	border: 3px solid #105193!important;
}
.footer-widgets .textwidget {
    color: #ffffff!important;
}
.footer-widgets .social-icons-lists {
	text-align: center;
}
.home .container .inside-article {
	padding: 0!important;
}
.home .container .site-main {
    margin-top: 0!important;
}
.home .entry-content {
    margin-top: 0!important;
}
.home .container .site-content {
    padding-top: 0!important;
	padding-left: 30px!important;
	padding-right: 30px!important;
}
.footer-widgets a {
    color: #ffffff!important;
}
.footer-widgets a:hover {
    color: #ffff66!important;
}
.entry-content a {
	font-weight: 700;
}
.woocommerce div.product p.price, .woocommerce div.product span.price {
    font-size: 1em!important;
}
.woocommerce ul.products li.product .price {
    font-size: 1em!important;
}
p.price {
	margin-bottom: 0.2em!important;
}
.entry-content span.sku_wrapper {
	font-weight: 400;
	font-size: 1.5em!important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs {
    display: none;
}
.entry-summary ul {
    margin: 0 0 1.5em 1.5em!important;
}
.menu-cart-menu-container ul li {
	float: left;
}
.menu-cart-menu-container ul li a {
	padding-left: 17px;
    padding-right: 17px;
    line-height: 50px;
}
.menu-cart-menu-container ul li.wpmenucartli a.wpmenucart-contents {
	border-left: 2px solid #2e3192!important;
}
#sticky-navigation {
	background: #ffffff;
	border-bottom: 2px solid #cccccc!important;
	-webkit-box-shadow: 0px 8px 14px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 8px 14px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 8px 14px 0px rgba(0,0,0,0.3);
}
.site-header {
	border-bottom: 2px solid #cccccc!important;
	-webkit-box-shadow: 0px 8px 14px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 8px 14px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 8px 14px 0px rgba(0,0,0,0.3);
}
.woocommerce ul.products li.product .button {
	border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
}
.woocommerce div.product form.cart .button {
	border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
}
.woocommerce .cart .button {
	border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
	border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
}
.woocommerce-page #payment #place_order {
	border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
}
.wp-block-button .wp-block-button__link {
	border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
}
.woocommerce button.button {
	border-radius: 12px!important;
	-moz-border-radius: 12px!important;
	-webkit-border-radius: 12px!important;
}
.mobile-header-navigation {
	background: #ffffff;
}
h2.woocommerce-loop-product__title {
	min-height: 70px!important;
}
.woocommerce button.button {
	background:#2e3192!important;
	color: #ffffff!important;
}
.woocommerce button.button:hover {
	background:#1e2078!important;
	color: #ffffff!important;
}
.product-category .inside-wc-product-image img {
	border: 3px solid #2e3192;
	border-radius: 12px;
}
@media screen and (max-width: 768px) {
.home .woocommerce[class*=columns-] ul.products li.product {
    	width: 46%!important;
    	margin-left: 3%!important;
		float:left!important;
	}
}
@media screen and (max-width: 1200px) {
	.entry-content .mc4wp-form .mcformfield {
		width: 100%!important;
	}
	.inside-footer-widgets .footer-widget-1,
	.inside-footer-widgets .footer-widget-2,
	.inside-footer-widgets .footer-widget-3 {
		padding-left: 0;
	    padding-right: 0;
	}
}
@media screen and (min-width: 1201px) and (max-width: 1520px) {
	.inside-footer-widgets .footer-widget-1,
	.inside-footer-widgets .footer-widget-2,
	.inside-footer-widgets .footer-widget-3 {
		padding-left: 40px;
	    padding-right: 40px;
	}

}
@media screen and (min-width: 769px) and (max-width: 900px) {
	.main-navigation .main-nav ul li a {
		font-size: 16px!important;
		padding-left: 10px!important;
    	padding-right: 10px!important;
	}
}
@media screen and (min-width: 901px) and (max-width: 1100px) {
	.main-navigation .main-nav ul li a {
		font-size: 18px!important;
		padding-left: 10px!important;
    	padding-right: 10px!important;
	}
}